## kcachegrind 24.12.0

=== debian/changelog ===
kcachegrind (4:24.12.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Drop Qt5/KF5 build dependencies.
  * Switch to declarative KF6 debhelper build sequence.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Dec 2024 23:04:12 +0100

kcachegrind (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 23 Dec 2024 22:36:53 +0100
