=== debian/control ===
--- 
+++ 
@@ -20,9 +20,9 @@
                libkf6xmlgui-dev (>= 6.0.0~),
                pkg-kde-tools (>= 0.12),
                qt6-base-dev (>= 6.5.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: http://www.kde.org/
+Homepage: https://apps.kde.org/kcachegrind/
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/kcachegrind
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/kcachegrind.git
