=== debian/rules ===
#!/usr/bin/make -f

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

%:
	dh $@

override_dh_auto_install:
	dh_auto_install -Skf6
	# Python 2 script (#936783)
	rm debian/tmp/usr/bin/hotshot2calltree
