=== libviews/CMakeLists.txt ===
add_library(views STATIC)

target_sources(views PRIVATE
   globalguiconfig.cpp
   stackitem.cpp
   stackselection.cpp
   partgraph.cpp
   partselection.cpp
   costlistitem.cpp
   functionlistmodel.cpp
   functionselection.cpp
   toplevelbase.cpp
   listutils.cpp
   treemap.cpp
   traceitemview.cpp
   tabview.cpp
   multiview.cpp
   instrview.cpp
   sourceview.cpp
   callmapview.cpp
   callgraphview.cpp
   callview.cpp
   coverageview.cpp
   eventtypeview.cpp
   partview.cpp
   eventtypeitem.cpp
   callitem.cpp
   coverageitem.cpp
   sourceitem.cpp
   instritem.cpp
   partlistitem.cpp
   controlflowgraphview.cpp

   globalguiconfig.h
   stackitem.h
   stackselection.h
   partgraph.h
   partselection.h
   costlistitem.h
   functionlistmodel.h
   functionselection.h
   toplevelbase.h
   listutils.h
   treemap.h
   traceitemview.h
   tabview.h
   multiview.h
   instrview.h
   sourceview.h
   callmapview.h
   callgraphview.h
   callview.h
   coverageview.h
   eventtypeview.h
   partview.h
   eventtypeitem.h
   callitem.h
   coverageitem.h
   sourceitem.h
   instritem.h
   partlistitem.h
   controlflowgraphview.h
)

target_link_libraries(views
    core
    Qt6::Gui
    Qt6::Widgets
)
