## kcachegrind 25.08.2+p24.04+vstable+git20251017.0549

=== debian/changelog ===
kcachegrind (4:25.08.2+p24.04+vstable+git20251017.0549-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Fri, 17 Oct 2025 05:49:15 +0000
