## kcachegrind 25.12.0+p24.04+vstable+git20251213.0638

=== debian/changelog ===
kcachegrind (4:25.12.0+p24.04+vstable+git20251213.0638-0) noble; urgency=medium

  * Automatic Ubuntu CI Build

 -- Neon CI <neon@kde.org>  Sat, 13 Dec 2025 06:38:24 +0000
